/*-------------------------
        Import
---------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700&display=swap');

/*-------------------------
        Init
---------------------------*/
body
{
    max-width: 1280px;
    margin: auto;
}

*
{
    font-family: 'Raleway', sans-serif;
}

/*-------------------------
        Header
---------------------------*/
header
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#logo
{
    height: 40px;
}

.nav ul, .nav-mobile ul
{
    margin: 0px;
    padding: 0px;
    list-style:none;
}
.nav-mobile
{
    display: none;
}

.nav a
{
    color: black;
    padding: 1em;
    display: block;
    text-align:center;
    text-decoration: none;
}
.nav a:hover 
{
    border-top: 2px solid #0065FC;
    color: #0065FC;
}

.nav .menu
{
    display: flex;
    flex-direction : row;
    justify-content: flex-end;
}

.nav a.blue
{
    color: #0065FC;
}

/*-------------------------
        Main
---------------------------*/

#mainText
{
    font-size: x-large;
    font-weight: bold;
}

#localisation
{
    display: flex;
    align-items: center;
}

#ico-localisation
{
    width: 40px;
    height: 40px;
    text-align: center;
    background-color: #F2F2F2;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
#ico-localisation i
{
    margin-top: 12px;
}


#site-search
{
    height: 40px;
    width: 245px;
    border: 0.5px solid #F2F2F2;
    border-left: none;
    border-right: none;
}

#button-search
{
    background-color: #0065FC;
    color: white;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    height: 40px;
    border: none;
}

#mobile-display
{
    display: none;
}

/*-------------------------
        Filters
---------------------------*/

#filters
{
    display: flex;
    margin-top: 2em;
    flex-wrap: wrap;
    align-items: center;
}

#filters p
{
    font-weight: bold;
}

.title-filter
{
    font-weight: bold;
    font-size: 21px;
    margin-right: 25px;
    margin-top: 0px;
}

.individual-filters
{
    margin-right: 2rem;
    display: inline-flex;
    border: 1px solid #d9d9d9;
    border-radius: 2rem;
    margin-bottom: 1rem;
    cursor: pointer;
    transition-duration: 0.2s;
    font-weight: bold;
    height: 48px;
    max-width: 240px;
}

.individual-filters a
{
    margin-top: 13px;
    font-size: 18px;
    margin-left: 8px;
    margin-right: 20px;
    font-size: 18px;
}

.individual-filters:hover
{
    transform: scale(1.10);
}

.ico-filters
{
    background-color: #DEEBFF;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -1px;
    color: #0065FC;
}

#info
{
    display: flex;
    align-items: center;
}
.ico-info
 {
    display: inline-flex;
    color: #0065FC;
    border: 1px solid #d9d9d9;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-right: 10px;
 }

 .ico-info i
 {
    margin-top: 5px ;
    margin-left: 9px;
 }
/*-------------------------
        Accomodation
---------------------------*/

#flex
{
    display: flex;
    flex-wrap: wrap-reverse;
}

#accomodation-margin
{
    margin: 0px 0px 0px 25px;
}

.accomodation
{
    width: 880px;
    min-width: 380px;
    margin: 20px 20px 40px 0px;
    border-radius: 20px;
    background-color: #F2F2F2;
}

#accomodation-title
{
    font-size: 21px;
    margin: 30px 0px 30px 20px;
    display: inline-block;
    font-weight: bold;
}

.accomodation-card
{
    display: inline-flex;
    justify-content: space-around;
    width: 250px;
    margin: 0px 20px 20px 0px ;
    padding: 4px;
    line-height: 5px;
    border-radius: 25px;
    background: white;
    box-shadow: 0px 0px 3px 2px rgb(204 201 201 / 1);
}

.accomodation-card img
{
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    margin-left: auto;
    margin-right: auto;
    background: white;
    height: 150px;
    width: 250px;
}

.accomodation-card:hover
{
    transform: scale(1.05);
    cursor: pointer;
}

.card-title
{
    font-weight: bold;
    font-size: 1.1rem;
}

.card-price
{
    font-size: 1rem;
}

.accomodation-card figure
{
    margin-top: 0px !important;
}

.detail-accomodation
{
    line-height: 5px;
    margin-left: 10px;
}

.fa-star
{
    color: blue;
}


#show-more, #show-more a
{
    margin-left: 10px;
    margin-bottom: 20px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

#show-more:hover
{
    text-decoration: underline;
    cursor: pointer;
}

/*-------------------------
        Most Popular
---------------------------*/
#most-popular-title
{
    margin: 30px 0px 0px 10px;
    font-size: 21px;
}
#most-popular-title i
{
    margin-left: 130px;
}

#most-popular
{
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0px 40px 0px;
    background-color: #F2F2F2;
    border-radius: 20px;
    min-width: 380px;
    width: 380px;
}

#most-popular-cards
{
    margin: 0 0 0 10px !important;
}

.most-popular-card
{
    background-color: white;
    box-shadow: 0px 0px 3px 2px rgb(209 201 201 / 0.4);
    border-radius: 20px;
    margin: 0 auto 30px auto;
    min-width: 320px;
    max-width: 360px;
}

.most-popular-card:hover
{
    transform: scale(1.03);
}

.most-popular-title
{
    display: flex!important;
    align-items: center;
}


#most-popular i.stonks
{
    font-size: 1.2em;
}

#most-popular img
{
    margin: 5px 0 5px 5px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 140px;
    width: 130px;
}

.figure-popular
{
    display: inline-flex;
    margin: 0px !important;
}

.figure-popular figcaption
{
    margin: 0px 0px 5px 10px!important;
}

/*-------------------------
        Activity
---------------------------*/

#activity
{
    display: flex;
    margin-left: 40px;
}

#activity-title
{
    display: inline-block;
}

#activity-cards
{
    display: inline-flex;
    flex-wrap: wrap;
    margin: 0 auto;
}

.activity-card-max
{
    height: 395px;
    width: 280px;
    margin: 0px 25px 20px 0;
    border-radius: 20px;
    background-color: white;
    box-shadow: 0px 0px 3px 2px rgb(209 201 201 / 0.4);
}

.activity-card-max img
{
    height: 350px;
    width: 280px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.activity-card
{
    height: 210px;
    width: 280px;
    margin: 0px 25px 20px 0px;
    border-radius: 20px;
    background-color: white;
    box-shadow: 0px 0px 3px 2px rgb(209 201 201 / 0.4);
}

.activity-card img
{
    height: 170px;
    width: 280px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.activity-card-smaller
{
    height: 170px;
    width: 280px;
    margin: 0px 25px 20px 0px;
    border-radius: 20px;
    background-color: white;
    box-shadow: 0px 0px 3px 2px rgb(209 201 201 / 0.4);
}

.activity-card-smaller img
{
    height: 120px;
    width: 280px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.activity-cards-smaller
{
    flex-direction: column;
}

.figure-activity
{
    margin: 0px !important;
}

.activity-card-title
{
    margin: 7px 0px 2px 25px;
    font-weight: bold;
}

.activity-card-max:hover,
.activity-card:hover,
.activity-card-smaller:hover
{
    transform: scale(1.05);
    cursor: pointer;
}

/*-------------------------
        Footer
---------------------------*/

footer
{
    background-color: #F2F2F2;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    min-height: 190px;
    min-width: 360px;
    align-items: center;
    flex-wrap: wrap;

}